.conteiner {
  width: 1280px;
}

.logo {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
  display: flex;
  margin: 63px 0 40px 98px;
  text-decoration: none;
}

.color-logo {
  color: #4bcaff;
}

.flex-conteiner ul {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #35444f;
  height: 69px;
  width: 1280px;
  margin-left: 98px;
  margin-bottom: 49px;
}

.flex-conteiner li {
  border: solid 1px white;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: white;
}

.flex-conteiner a {
  text-decoration: none;
  color: white;
}

.nav-link-1 {
  padding: 24px 32px 18px 32px;
}

.nav-link-1:hover {
  background: #222f3a;
}

.nav-link-2 {
  padding: 24px 38px 18px 36px;
}

.nav-link-2:hover {
  background: #222f3a;
}

.nav-link-3 {
  padding: 24px 40px 18px 40px;
}
.nav-link-3:hover {
  background: #222f3a;
}
.nav-link-4 {
  padding: 24px 18px 18px 40px;
}
.nav-link-4:hover {
  background: #222f3a;
}

.flex-contetn {
  display: flex;
  justify-content: flex-start;
}
.flex-conteiner-acide ul {
  align-items: flex-start;
  flex-direction: column;
  border: 1px solid #000000;
  background: rgba(0, 0, 0, 0.0001);
  width: 344px;
  height: 399px;
  margin-left: 98px;
  margin-right: 52px;
}

.flex-conteiner-acide li {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  line-height: 27px;
}

.flex-conteiner-acide a {
  text-decoration: none;
  color: #495863;
}

.acide-link-1 {
  padding: 26px 194px 25px 44px;
}

.acide-link-1:hover {
  background: #dbdbdb;
}

.acide-link-2 {
  padding: 27px 81px 27px 44px;
}

.acide-link-2:hover {
  background: #dbdbdb;
}

.acide-link-3 {
  padding: 25px 82px 27px 44px;
}

.acide-link-3:hover {
  background: #dbdbdb;
}

.acide-link-4 {
  padding: 25px 121px 27px 44px;
}

.acide-link-4:hover {
  background: #dbdbdb;
}

.acide-link-5 {
  padding: 25px 147px 30px 44px;
}

.acide-link-5:hover {
  background: #dbdbdb;
}

.content {
  justify-content: flex-end;
  border: 1px solid #000000;
  background: rgba(0, 0, 0, 0.0001);
  width: 885px;
  height: 529px;
  box-sizing: border-box;
  margin-bottom: 34px;
}

.img {
  padding: 75px 268px 73px 297px;
}

.text {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
}

.text-1 {
  margin-bottom: 34px;
}

.text-2 {
  margin-bottom: 54px;
}

.footer {
  display: flex;
  align-items: center;
  flex-direction: row;
  width: 1280px;
  height: 69px;
  background: rgba(99, 105, 110, 0.48);
  margin-left: 98px;
  margin-bottom: 30px;
}
.nav-footer {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 28px;
  padding-left: 40px;
}

.nav-footer a {
  padding-right: 15px;
  text-decoration: none;
  color: #0c1927;
}

.nav-footer a:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
}

.Copyright {
  padding-left: 135px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
}

#color-footer-text:hover {
  border-bottom: 1px solid #3181a6;
}
